Subject: bug#45553: closed (Re: [bug#45553] [PATCH 0/3] Add r-mlr3 add-ons.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 30 Dec 2020 14:34:02 +0000

Your bug report

#45553: [PATCH 0/3] Add r-mlr3 add-ons.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
45553: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45553
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#45553] [PATCH 0/3] Add r-mlr3 add-ons.
From: Ricardo Wurmus <[email-masked]>
To: Wiktor Żelazny <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Dec 2020 15:32:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Wiktor Żelazny <[email-masked]> writes:

> I also prepared r-mlr3pipelines and r-mlr3ordinal, but the former is
> non-deterministic and the latter uses the former as an input. I need to
> take a closer look at r-mlr3pipelines.
>
> Wiktor Żelazny (3):
>   gnu: Add r-mlr3learners.
>   gnu: Add r-bbotk.
>   gnu: Add r-mlr3tuning.

Thank you, pushed with commit 05c8c4f61f.

For r-mlr3pipelines search the code for DATE, as sometimes literal build
time stamps are included.

-- 
Ricardo

Subject: [PATCH 0/3] Add r-mlr3 add-ons.
From: Wiktor Żelazny <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 14:35:55 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I also prepared r-mlr3pipelines and r-mlr3ordinal, but the former is
non-deterministic and the latter uses the former as an input. I need to
take a closer look at r-mlr3pipelines.

Wiktor Żelazny (3):
  gnu: Add r-mlr3learners.
  gnu: Add r-bbotk.
  gnu: Add r-mlr3tuning.

 gnu/packages/cran.scm | 82 +++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 82 insertions(+)

base-commit: c386de05fbcebf7c178327ca98326be20ba6ccb5
-- 
2.29.2